minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
aether:accessory_freezable
aether:ambrosium_enchanting
aether:block_placement_ban
aether:enchanting
aether:freezing
aether:fuel
aether:icestone_freezable
aether:incubation
aether:item_placement_ban
aether:placement_conversion
aether:repairing
aether:swet_ball_conversion
aether_redux:infusion
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
alexsmobs:capsid
betterarcheology:identifying
betterend:alloying
betterend:anvil
betterend:infusion
camera:take_image
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
crabbersdelight:crab_trap_loot
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
deep_aether:combiner_recipe
deep_aether:poison_recipe
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
goety:brazier
goety:brewing
goety:cursed_infuser
goety:pulverize
goety:ritual
goety:ritual_adept_nether
goety:ritual_animation
goety:ritual_deep
goety:ritual_end
goety:ritual_expert_nether
goety:ritual_forge
goety:ritual_frost
goety:ritual_geoturgy
goety:ritual_magic
goety:ritual_necroturgy
goety:ritual_overgrown
goety:ritual_sabbath
goety:ritual_sky
goety:ritual_storm
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
jei:information
jmc:cake_oven
jmc:mixing
nethersdelight:composition
sliceanddice:slicer
waystones:warp_plate
woodworks:sawing
dungeonsdelight:monster_cooking
dungeonsdelight:sculking
alexsmobsdelight:kiviak_decomposition
